Subject: new email for James

From: James Kushner <[email-masked]>
Date: Mon, 25 Jul 2005 13:44:25 +0300

Hello to the fictionauts!

Just to let you know: I have graduated fom law school, so I will no
longer be using my law school email account. My new address is
[email-masked].

Brief life update: I won't be sitting for the bar exam until February,
and am looking for a job to see me through until then. Ursula just
turned one year old and is delightful, and Nova is happy and preparing
for a return to full professorial work (after a year filled with
maternity leave and a research sabbatical).

Hope you're all well,
James